﻿/* 通用样式 */
* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}

html,
body {
	margin: 0;
	padding: 0;
	background-color: rgba(238, 238, 238, .4);
}

.ellipsis {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

/* header样式 */

#header {
	background-color: #fff;
	width: 192rem;
	min-width: 1200px;
	position: relative;
}

/* logo */
.hea_logo {
	margin: 0 auto;
	width: 1200px;
	display: flex;
	justify-content: space-between;
}

.logo,
.phone {
	height: 100px;
	line-height: 100px;
}

.logo img {
	width: 437px;
	height: 72px;
	vertical-align: middle;
}

.phone img {
	margin: 0 5px 0 10px;
	vertical-align: text-bottom;
}

.phone span {
	width: 148px;
	height: 18px;
	font-family: Arial-BoldMT;
	font-size: 24px;
	font-weight: 550;
	line-height: 24px;
	letter-spacing: 0px;
	color: #0d41bb;
}

.line {
	width: 192rem;
	min-width: 1200px;
	height: 1px;
	background-color: rgb(173, 173, 173);
}

/* nav */
.hea_nav {
	background-color: #fff;
	width: 192rem;
	text-align: center;
	min-width: 1200px;
}

.fixed {
	left: 50%;
	transform: translateX(-50%);
	position: fixed;
	top: 0;
	z-index: 99;
}

.hea_nav ul {
	margin: 0 auto;
	width: 1200px;
	height: 60px;
	line-height: 60px;
	display: flex;
	justify-content: space-between;
}

.hea_nav ul li {
	list-style: none;
	width: 100px;
	text-align: center;
	cursor: pointer;
	font-size: 20px;
	letter-spacing: 1px;
	font-family: SourceHanSansCN-Regular;
}

.hea_nav ul li:last-child {
	cursor: default;
	width: 213px;
	font-family: SourceHanSansCN-Light;
	font-size: 15px;
	letter-spacing: 0px;
	color: #d5d5d5;
}

.active > a,
.hea_nav ul li:hover > a {
	color: #00479d;
}

.hea_nav .hea_nav_search {
	height: 33px;
	line-height: 33px;
	margin-top: calc((60px - 33px) /2);
	border: solid 1px #2e53c0;
	border-radius: 360px;
	display: flex;
	justify-content: space-between;
	overflow: hidden;
}

.hea_nav_search input[type='text'] {
	padding: 0 1rem;
	margin: 0;
	width: calc(100% - 52px);
	border: none;
	height: 30px;
}

.hea_nav_search input[type='text']:focus {
	outline: none;
}

.hea_nav_search input[type="submit"] {
	background: url('../image/header/search.png') no-repeat center;
	cursor: pointer;
	width: 52px;
	height: 33px;
	background-color: #00479d;
	border-radius: 17px;
	border: solid 1px #00479d;
}

/* banner */
.index_swiper-container {
	width: 192rem;
	min-width: 1200px;
	margin: 0 !important;
}

.index_swiper-wrapper {
	width: 100%;
	height: 100%;
}

.index_swiper-wrapper .swiper-slide img {
	width: 100%;
}

.them_banner {
	width: 192rem;
	min-width: 1200px;
}

.them_banner img {
	width: 100%;
}

.banner_hidden {
	display: none;
}

/* 面包屑 */
.nav_tip {
	width: 192rem;
	min-width: 1200px;
	background-color: #fff;
}

.nav_tip_content {
	width: 1200px;
	margin: 0 auto;
	display: flex;
	height: 80px;
	border-bottom: 1px solid #d2d2d2;
}

.nav_tip_content img {
	width: 37px;
	height: 30px;
	margin: 25px 10px 25px 0;
}

.nav_tip_content p {
	font-family: SourceHanSansCN-Normal;
	font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 80px;
	letter-spacing: 1px;
	color: #767676;
}

.nav_tip_content p span {
	cursor: pointer;
}


/* footer样式 */

#footer {
	border-top: 0.1px solid transparent;
	background: #fff url('../image/footer/footer.png') no-repeat;
	background-size: 100% 100%;
	position: relative;
	width: 192rem;
	min-width: 1200px;
	/* height: 507px; */
}

.footer_content {
	margin: 0 auto;
	margin-top: 70px;
	margin-bottom: 20px;
	width: 1200px;
	height: 270px;
	display: flex;
	justify-content: space-between;
}

.footer_content_item .footer_title {
	font-size: 22px;
	margin-bottom: 25px;
	font-family: SourceHanSansCN-Bold;
}

.footer_content_item p{
	text-align: left;
	color: #fefefe;
	opacity: 0.6;
	font-size: 18px;
	line-height: 37px;
	font-family: SourceHanSansCN-Normal;
}

.footer_content_item p >span{
	display: block;
	margin-left: 5em;
}

.footer_content_item p a{
	color: #fefefe;
}

.footer_content_item:last-child {

	margin-left: -100px;
}

.footer_content_item:last-child p {
	text-align: center;
}

.concerned {
	width: 117px;
	display: flex;
	justify-content: space-between;
}

.concerned img {
	width: 117px;
	height: 117px;
}

.line {
	width: 192rem;
	min-width: 1200px;
	height: 1px;
	background-color: #aaaaaa;
	opacity: 0.4;
}

.footer_filings {
	height: 75px;
	width: 192rem;
	min-width: 1200px;
	text-align: center;
	line-height: 75px;

}

.footer_filings img {
	vertical-align: text-bottom;
	margin: 0 5px;
}

.footer_filings span {
	font-family: SourceHanSansCN-Regular;
	font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 0px;
	color: #ffffff;
	opacity: 0.5;
}

/* #fixed */

#fixed {
	right: 20px;
	top: 33%;
	position: fixed;
	z-index: 99;
	transform: translateY(-50%);

}

.fixed_show {
	width: 166px;
}

#fixed .fixed_show .contact {
	width: 100%;
	background: #0068b7;
	text-align: center;
	border-radius: 8px 8px 0 0;
	padding: 8px 0 10px;
}

#fixed .fixed_show .contact p {
	font-size: 18px;
	font-weight: bold;
	color: #fff;
	text-align: center;
}

#fixed .fixed_show .contact span {
	display: block;
	font-size: 14px;
	color: #fff;
	font-style: italic;
	margin-top: -2px;
}

#fixed .fixed_show .contact .close {
	display: block;
	width: 15px;
	height: 15px;
	background: url('../image/fixed/close.png') center center no-repeat;
	position: absolute;
	top: 10px;
	right: 10px;
	cursor: pointer;
	transition: 0.5s;
}

#fixed .fixed_show .inLine {
	border-left: 1px solid #dedede;
	border-right: 1px solid #dedede;
	border-bottom: 1px solid #dedede;
	background: #fff;
	padding: 10px 10px;

}

#fixed .fixed_show .people {
	border-bottom: 1px dashed #dedede;
	padding-bottom: 10px;
}

#fixed .fixed_show .people a.zx {
	display: block;
	width: 80%;
	margin: 10px auto 3px;
	height: 34px;
	line-height: 34px;
	text-align: center;
	font-size: 14px;
	color: #fff;
	background: #0068b7;
	border-radius: 40px;
	cursor: pointer;
}

.people a.zx img {
	vertical-align: middle;
}

#fixed .fixed_show .tel {
	border-bottom: 1px dashed #dedede;
	padding: 10px 0;
}

#fixed .fixed_show .tel p {
	text-align: center;
	font-size: 14px;
	color: #555;
}

#fixed .fixed_show .tel img {
	vertical-align: middle;
	margin-top: -2px;
	margin-right: 4px;
}

#fixed .fixed_show .tel span {
	display: block;
	font-size: 18px;
	font-weight: bold;
	color: #ff6b26;
	text-align: center;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	padding-top: 3px;
}

#fixed .fixed_show .wx {
	padding: 10px 0;
}

#fixed .fixed_show .wx p {
	width: 100px;
	height: 100px;
	background: url('../image/fixed/border.jpg') center center no-repeat;
	margin: 0 auto;
	text-align: center;
}

#fixed .fixed_show .wx p img {
	width: 95px;
	height: 95px;
	vertical-align: middle;
}

#fixed .fixed_show .wx p .iblock {
	display: inline-block;
	height: 100%;
	width: 0;
	vertical-align: middle;
}

#fixed .fixed_show .wx span {
	display: block;
	text-align: center;
	font-size: 12px;
	color: #999;
	margin-top: 5px;
}

#fixed .fixed_show .wx span em {
	font-style: normal;
	color: #ff6b26;
}

#fixed .fixed_show .go_top {
	display: none;
}

#fixed .fixed_show .go_top a {

	display: block;
	padding: 10px 0;
	background: #fff;
	color: #555;
	font-size: 14px;
	vertical-align: middle;
	text-align: center;
	border: 1px solid #dedede;
	border-top: 0;
}

#fixed .fixed_show .go_top a p {
	height: 20px;
	background: url('../image/fixed/top.png') center center no-repeat;
}

#fixed .fixed_show .go_top a span {
	display: block;
	text-align: center;
	padding-top: 5px;
}

#fixed .fixed_hide {
	width: 40px;
	height: 134px;
	background: #ff7802 url('../image/fixed/server_hide.png') bottom center no-repeat;
	border-radius: 4px 0 0 4px;
	padding-top: 5px;
	cursor: pointer;
	display: none;
	-webkit-transition: all .25s;
	-moz-transition: all .25s;
	-ms-transition: all .25s;
	-o-transition: all .25s;
	transition: all .25s;
}

#fixed .fixed_hide p {
	height: 17px;
	background: url('../image/fixed/tel.png') center center no-repeat;
	animation: pulse 2s infinite;
	-webkit-animation: pulse 2s infinite;
}

#fixed .fixed_hide span {
	font-size: 17px;
	color: #fff;
	line-height: 21px;
	font-weight: bold;
	text-align: center;
	display: block;
	padding-top: 10px;
}

#fixed .fixed_hide em {
	display: block;
	height: 19px;
	background: url('../image/fixed/open.png') center center no-repeat;
}

#fixed .show {
	display: block !important;
}

#fixed .hide {
	display: none !important;
}
